suno-sample API

根据源音轨的采样片段生成歌曲,支持 V6 版本与自定义模型。

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
audio
API model
suno-sample
Endpoints
OpenAI-compatible
Parameters
duration, format, voice, language

Giá hiện tại

Token ratio 1.0000; final price follows the selected account group.

Bắt đầu nhanh

curl https://api.seedance.nz/v1/audio/speech \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"suno-sample","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="suno-sample", input="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'suno-sample', input: 'A clear description of the scene' });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.